libgnome-2.32.1-alt4.x86_64.rpm


Advertisement

Description

libgnome - GNOME base library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libgnome
Package version 2.32.1
Package release alt4
Package architecture x86_64
Package type rpm
Installed size 5.03 MB
Download size 5.03 MB
Official Mirror ftp.altlinux.org
GNOME (GNU Network Object Model Environment) is a user-friendly set of
GUI applications and desktop tools to be used in conjunction with a
window manager for the X Window System. The libgnome package includes
non-GUI-related libraries that are needed to run GNOME. The libgnomeui
package contains X11-dependent GNOME library features.

Alternatives

Package Version Architecture Repository
libgnome-2.32.1-alt4.i586.rpm 2.32.1 i586 Classic
libgnome - - -

Requires

Name Value
/usr/sbin/gconf_install_schema -
/usr/sbin/gconf_uninstall_schema -
GConf >= 2.21.90
gnome-audio -
libORBit-2.so.0()(64bit) -
libbonobo-2.so.0()(64bit) -
libbonobo-activation.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcanberra.so.0()(64bit) -
libgconf-2.so.4()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgnomevfs-2.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgthread-2.0.so.0()(64bit) -
libpopt.so.0()(64bit) -
libpopt.so.0(LIBPOPT_0)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libgnome = 2.32.1-alt4
libgnome-2.so.0()(64bit) -
libgnome-utils = 2.32.1-alt4

Conflicts

Name Value
gnome-settings -

Obsoletes

Name Value
libgnome-utils -

Download

Type URL
Binary Package libgnome-2.32.1-alt4.x86_64.rpm
Source Package libgnome-2.32.1-alt4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgnome rpm package:
    # sudo apt-get install libgnome

Files

Path
/etc/gconf/schemas/desktop_gnome_accessibility_keyboard.schemas
/etc/gconf/schemas/desktop_gnome_accessibility_startup.schemas
/etc/gconf/schemas/desktop_gnome_applications_at_mobility.schemas
/etc/gconf/schemas/desktop_gnome_applications_at_visual.schemas
/etc/gconf/schemas/desktop_gnome_applications_browser.schemas
/etc/gconf/schemas/desktop_gnome_applications_office.schemas
/etc/gconf/schemas/desktop_gnome_applications_terminal.schemas
/etc/gconf/schemas/desktop_gnome_applications_window_manager.schemas
/etc/gconf/schemas/desktop_gnome_background.schemas
/etc/gconf/schemas/desktop_gnome_file_views.schemas
/etc/gconf/schemas/desktop_gnome_interface.schemas
/etc/gconf/schemas/desktop_gnome_lockdown.schemas
/etc/gconf/schemas/desktop_gnome_peripherals_keyboard.schemas
/etc/gconf/schemas/desktop_gnome_peripherals_monitor.schemas
/etc/gconf/schemas/desktop_gnome_peripherals_mouse.schemas
/etc/gconf/schemas/desktop_gnome_sound.schemas
/etc/gconf/schemas/desktop_gnome_thumbnail_cache.schemas
/etc/gconf/schemas/desktop_gnome_thumbnailers.schemas
/etc/gconf/schemas/desktop_gnome_typing_break.schemas
/etc/sound/
/etc/sound/events/gnome-2.soundlist
/etc/sound/events/gtk-events-2.soundlist
/usr/lib64/libgnome-2.so.0
/usr/lib64/libgnome-2.so.0.3200.2
/usr/lib64/bonobo/monikers/libmoniker_extra_2.so
/usr/lib64/bonobo/servers/GNOME_Moniker_std.server
/usr/share/gnome-background-properties/gnome-default.xml
/usr/share/locale/am/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ar/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/as/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ast/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/az/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/be/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/bg/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/bn/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/bn_IN/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/br/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/bs/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ca/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ca@valencia/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/crh/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/cs/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/cy/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/da/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/de/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/dz/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/el/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/en@shaw/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/en_CA/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/en_GB/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/eo/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/es/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/et/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/eu/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/fa/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/fi/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/fr/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/fur/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ga/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/gl/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/gu/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/he/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/hi/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/hr/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/hu/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/id/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/is/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/it/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ja/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ka/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/kk/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/kn/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ko/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ku/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/lt/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/lv/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/mai/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/mg/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/mk/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ml/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/mn/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/mr/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ms/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/nb/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/nds/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ne/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/nl/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/nn/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/oc/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/or/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/pa/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/pl/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/pt/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/pt_BR/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ro/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ru/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/rw/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/si/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/sk/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/sl/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/sq/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/sr/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/sr@ije/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/sr@latin/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/sv/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ta/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/te/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/th/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/tr/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/tt/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/ug/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/uk/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/vi/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/wa/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/xh/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/yi/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/zh_CN/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/zh_HK/LC_MESSAGES/libgnome-2.0.mo
/usr/share/locale/zh_TW/LC_MESSAGES/libgnome-2.0.mo
/usr/share/man/man7/gnome-options.7.xz
/usr/share/pixmaps/gnome-menu.png
/usr/share/pixmaps/gnome-menu.svg
/usr/share/pixmaps/backgrounds/
/usr/share/pixmaps/backgrounds/gnome/background-default.jpg

Changelog

2017-11-26 - Yuri N. Sedunov <aris@altlinux.org> 2.32.1-alt4
- updated to LIBGNOME_2_32_1-11-g8487c2b
2015-03-31 - Yuri N. Sedunov <aris@altlinux.org> 2.32.1-alt3
- removed harmful gnome-open especially for shaba@ & libreoffice
2013-04-07 - Yuri N. Sedunov <aris@altlinux.org> 2.32.1-alt2
- fixed build with glib-2.36
2012-10-10 - Igor Vlasenko <viy@altlinux.ru> 2.32.1-alt1.1
- use /usr/share/design/current (closes: #27828)
2011-01-31 - Yuri N. Sedunov <aris@altlinux.org> 2.32.1-alt1
- 2.32.1
2010-11-05 - Yuri N. Sedunov <aris@altlinux.org> 2.32.0-alt2
- rebuild for update dependencies
2010-10-04 - Yuri N. Sedunov <aris@altlinux.org> 2.32.0-alt1
- 2.32.0
2010-03-30 - Yuri N. Sedunov <aris@altlinux.org> 2.30.0-alt1
- 2.30.0
- useless esd disbled
- updated buildreqs
- spec cleanup
2009-09-23 - Yuri N. Sedunov <aris@altlinux.org> 2.28.0-alt2
- enabled icons in menu and on buttons by default (Patch2)
2009-09-23 - Yuri N. Sedunov <aris@altlinux.org> 2.28.0-alt1
- 2.28.0

See Also

Package Description
libgnome-autoar-0.2.3-alt1.x86_64.rpm Automatic archives creating and extracting library
libgnome-autoar-devel-0.2.3-alt1.x86_64.rpm Development files for libgnome-autoar
libgnome-autoar-gir-0.2.3-alt1.x86_64.rpm GObject introspection data for the gnome-autoar library
libgnome-bluetooth-3.28.0-alt1.x86_64.rpm The GNOME Bluetooth Subsystem library
libgnome-bluetooth-devel-3.28.0-alt1.x86_64.rpm The GNOME Bluetooth Subsystem development package
libgnome-bluetooth-gir-3.28.0-alt1.x86_64.rpm GObject introspection data for the GNOME Bluetooth library
libgnome-desktop-2.32.1-alt4.1.x86_64.rpm GNOME desktop core libraries
libgnome-desktop-devel-2.32.1-alt4.1.x86_64.rpm GNOME desktop develop libraries and includes
libgnome-desktop3-3.28.2-alt1.x86_64.rpm GNOME desktop core libraries
libgnome-desktop3-devel-3.28.2-alt1.x86_64.rpm GNOME 3 desktop development libraries and includes
libgnome-desktop3-gir-3.28.2-alt1.x86_64.rpm GObject introspection data for the gnome-desktop library
libgnome-devel-2.32.1-alt4.x86_64.rpm Libraries and headers for libgnome
libgnome-games-support-1.4.1-alt1.x86_64.rpm Shared library for GNOME games
libgnome-games-support-devel-1.4.1-alt1.x86_64.rpm Development files for libgnome-games-support
libgnome-keyring-3.12.0-alt2.x86_64.rpm Compatibility library for accessing secrets
Advertisement
Advertisement